Robotics Service Bus - Tasks #636
Provide rst.JointAngles Testdata as rsbag logfile
10/15/2011 11:42 AM - S. Wrede

Status: Resolved Start date: 10/15/2011
Priority: High Due date:

Assignee: S. Wrede % Done: 100%
Category: Matlab Estimated time: 0.25 hour
Target version: 0.5

Description

To allow easy testing of Matlab example.

History

#1 - 10/20/2011 03:07 AM - J. Moringen
- Target version deleted (0.5)

#2 - 10/20/2011 02:35 PM - S. Wrede

- Status changed from New to Resolved
- Target version set to 0.5

- % Done changed from 0 to 100

Available since r2919. The test data was recorded in a simple example where a controller sends an 8-dimensional JointAngle vector to the Oncilla

robot.
